ComSquare::Cartridge Namespace Reference

## Classes

class | Cartridge
| Contains the rom's memory/instructions. More...
struct | Header
struct | InterruptVectors

## Enumerations

enum | MappingMode { LoRom = 1u << 0u, HiRom = 1u << 1u, SlowRom = 1u << 2u, FastRom = 1u << 3u, ExRom = 1u << 4u }

## Enumeration Type Documentation

## MappingMode

enum ComSquare::Cartridge::MappingMode

Enumerator
LoRom |
HiRom |
SlowRom |
FastRom |
ExRom |